{
	Init[ (s)
	{
		SetName(2949);
		SetShortName(2950);
		SetItemDescription(2951);

		SetWeaponSprite(169);
		SetAnimationFrames(4);
		SetDamageMin(2);
		SetDamageMax(4);
		SetCost(17);
		SetMarketValue(6);
		SetRange(16384);
		SetThrowingWeapon(true);
		SetWeaponType(WR_Dagger);
	} ]
}
